thrift-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Griswold <grisw...@aware.com>
Subject Re: Error in Compiling Native Thrift PHP Module
Date Fri, 27 Jul 2012 13:36:12 GMT
Jake Farrell <jfarrell <at> apache.org> writes:

> 
> Currently using the php 0.8 extension with latest versions of php 5.2 and
> 5.3. I also just tested against trunk and the php extension had no problems
> compiling against 5.3.6 on centos 5.6. Let me know if you have any questions
> 
> -Jake
> 

I'm back to this project after a couple of interventions.

Currently thrift-0.8 with PHP 5.4.5 / Zend 2.4.0, on Centos 2.6.18
Our IT team is reluctant to adopt a more recent Centos version 

I still get that same 
404: error: ‘zend_std_get_constructor’ was not declared in this scope
error.

Since I don't care about PHP support, I think I'll just change Makefile to skirt
the issue. Does that seem valid?

Thanks,
John



Mime
View raw message